videoportero ip camara 2mp control acceso cloud...
videoportero ip camara 2mp control acceso cloud poe audio bidireccional

videoportero ip camara 2mp control acceso cloud poe audio bidireccional

AK-E21V
En stock
344,51 €
Impuestos incluidos
  • Videoportero IP
  • Cámara 2 Mpx | Audio bidireccional
  • 2 relés | PoE, SIP estándar
  • Interfono de emergencia
  • Mantenimiento Cloud
  • Conexión de monitor y placas a través de Cloud

 

El videoportero ip camara 2mp AK-E21V es una solución moderna de control de accesos con alta seguridad y conectividad en la nube. Este videoportero ip camara 2mp incorpora cámara Full HD, audio bidireccional con reducción de ruido y tecnología SIP para integración profesional.

El videoportero ip camara 2mp permite gestión remota mediante app móvil y navegador web, además de acceso Cloud para control desde cualquier lugar. Incluye 2 relés, PoE y sistema de interfono de emergencia para mayor seguridad.

Fabricado en acero anticorrosivo SUS316 con protección IP65, el videoportero ip camara 2mp es ideal para instalaciones exteriores exigentes. Funciona también como videoportero control acceso cloud y videoportero ip poe audio. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501

  • Marca Akuvox
  • Modelo E21V
  • Teclado Botón mecánico de llamada con indicador LED de llamada
  • Salidas 2 de relé para cerraduras principales, RS485 y audio
  • Entradas 2 entradas de pulsador
  • Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
  • Acceso remoto por Cloud: sí dispone
  • Sensor de imagen 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
  • Ángulo de Visión 116° (H) / 60° (V)
  • Resolución de cámara 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
  • Codificación de video H.264 y H.265
  • Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
  • Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
  • DTMF (RFC2833), SIP Info
  • Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
  • Modo de funcionamiento Red local y/o a través de nube en diferentes redes
  • Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
  • Material Acero anticorrosivo SUS316
  • Grado de protección IP65
  • Temp. funcionamiento -40º C ~ +65º C
  • Dimensiones 210 (Al) x 120 (An) x 61 (Fo) mm
  • Alimentación DC 12 V / 1000 mA máx. / PoE IEEE802.3af
  • Peso 800 g
No reviews

8 otro producto en la misma categoría:

Producto añadido para comparar.